import { createSelector } from "reselect";

const selectEmail = (state) => state.email;

export const selectEmailVisible = createSelector(
  [selectEmail],
  (email) => email.visible
);

export const selectEmailConfig = createSelector(
  [selectEmail],
  (email) => email.emailConfig
);
